[DM-Syrinx UTUIDataProvider_MapInfo]
MapName=DM-Syrinx
FriendlyName=Syrinx
PreviewImageMarkup=<Images:DM-Syrinx.Tex.PreviewShot>
Description= The priests created a shrine to the purple fire that they had discovered. All the gifts of life, were held within their walls.
